import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AccrualBalancesPage } from './accrual-balances.page';

describe('AccrualBalancesPage', () => {
  let component: AccrualBalancesPage;
  let fixture: ComponentFixture<AccrualBalancesPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AccrualBalancesPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AccrualBalancesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
